<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawein kuluttajaliiketoiminnan
    tietosuojaseloste</p>
    <p style="text-align:center;">Huawein kuluttajaliiketoiminnan tietosuojaselostetta p&auml;ivitettiin</p>
    <p style="text-align:center;">15. huhtikuuta 2018.</p>
    <p>Huawei Device Co., Ltd. ja kaikki sen osakkuusyritykset maailmanlaajuisesti
        (yhteisesti &quot;Huawei&quot;, &quot;meit&auml;&quot;, &quot;me&quot;) kunnioittavat
        tietosuojaasi. Siksi olemme kehitt&auml;neet tietosuojaselosteen (t&auml;st&auml; eteenp&auml;in
        siihen viitataan nimell&auml; &quot;t&auml;m&auml; seloste&quot;), joka kattaa sen, kuinka
        ker&auml;&auml;mme, k&auml;yt&auml;mme, paljastamme, suojaamme ja siirr&auml;mme henkil&ouml;tietojasi.
        Lue ja varmista, ett&auml; ymm&auml;rr&auml;t t&auml;m&auml;n tietosuojaselosteen ja <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">ota
            yhteytt&auml;</a>, jos sinulla on kysytt&auml;v&auml;&auml;.</p>
    <p><br/></p>
    <p>Henkil&ouml;tiedot tarkoittavat kaikkia s&auml;hk&ouml;isi&auml; tai muita tietoja, joita
        yksin tai yhdess&auml; muiden tietojen kanssa voidaan k&auml;ytt&auml;&auml; tunnistamaan
        luonnollinen henkil&ouml; tai tehd&auml; h&auml;net tunnistettavaksi. T&auml;ss&auml;
        selosteessa selitet&auml;&auml;n, kuinka Huawei k&auml;sittelee henkil&ouml;tietojasi, mutta
        siin&auml; ei k&auml;sitell&auml; kaikkia k&auml;sittelyskenaarioita, koska sinulle
        tiedotetaan m&auml;&auml;r&auml;tyist&auml; k&auml;sittelytoiminnoista erikseen. Siksi on
        suositeltavaa ennen tietyn tuotteen tai palvelun k&auml;ytt&ouml;&auml; lukea Huawein
        julkaisema tietosuojaseloste tai t&auml;ydent&auml;v&auml; seloste kyseiselle tuotteelle tai
        palvelulle, jotta ymm&auml;rr&auml;t, kuinka henkil&ouml;tietojasi k&auml;sitell&auml;&auml;n.</p>
    <p>T&auml;m&auml; seloste koskee ainoastaan Huawein henkil&ouml;kohtaisia tuotteita ja
        kotitaloustuotteita, mukaan lukien erikoispuhelimet, &auml;lypuhelimet, kannettavat
        tietokoneet, tabletit, p&auml;&auml;ll&auml; pidett&auml;v&auml;t laitteet, mobiilit
        laajakaistalaitteet, &auml;lykk&auml;&auml;t kotitalouslaitteet, lis&auml;varusteet,
        tietokonesovellukset, mobiilipalvelut, ohjelmistot, ty&ouml;kalusarjat, verkkosivustot ja
        palvelut, jotka n&auml;ytt&auml;v&auml;t tai mainitsevat t&auml;m&auml;n selosteen.</p>
    <p>T&auml;ss&auml; selosteessa kuvataan:</p>
    <p>1. kuinka Huawai ker&auml;&auml; ja k&auml;ytt&auml;&auml; henkil&ouml;tietojasi
    </p>
    <p>2. kuinka Huawei k&auml;ytt&auml;&auml; ev&auml;steit&auml; ja samanlaisia
        tekniikoita</p>
    <p>3. kuinka Huawei jakaa henkil&ouml;tietojasi</p>
    <p>4. kuinka Huawei suojaa henkil&ouml;tietojasi</p>
    <p>5. kuinka voit hallita henkil&ouml;tietojasi</p>
    <p>6. kuinka Huawei suojaa lasten henkil&ouml;tietoja</p>
    <p>7. linkit kolmansien osapuolten verkkosivustoille, tuotteisiin ja
        palveluihin</p>
    <p>8. henkil&ouml;tietojesi kansainv&auml;liset siirrot</p>
    <p>9. kansainv&auml;liset k&auml;ytt&auml;j&auml;t</p>
    <p>10. t&auml;m&auml;n selosteen p&auml;ivitykset</p>
    <p>11. kuinka ottaa meihin yhteytt&auml;.</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Kuinka Huawai ker&auml;&auml; ja k&auml;ytt&auml;&auml; henkil&ouml;tietojasi
    </p>
    <p>A. Huawein ker&auml;&auml;m&auml;t henkil&ouml;tiedot</p>
    <p>Ennen Huawein tuotteiden tai palveluiden k&auml;ytt&ouml;&auml; sinun t&auml;ytyy ehk&auml;
        toimittaa henkil&ouml;tietoja. Sinun ei tarvitse toimittaa henkil&ouml;tietojasi Huaweille,
        mutta joissakin tapauksissa t&auml;st&auml; saattaa seurata, ett&auml; joitakin t&auml;h&auml;n
        liittyvi&auml; tuotteita tai palveluita ei voida toimittaa sinulle.</p>
    <p><br/></p>
    <p>Huawei ker&auml;&auml; ja k&auml;ytt&auml;&auml; henkil&ouml;tietojasi t&auml;ss&auml;
        selosteessa mainittuihin tarkoituksiin. Seuraavassa on joitakin tietoja, joita saatamme ker&auml;t&auml;: </p>
    <p>1. Huaweille toimittamasi henkil&ouml;tiedot</p>
    <p>Sinun t&auml;ytyy rekister&ouml;id&auml; Huawein ID k&auml;ytt&auml;&auml;ksesi joitakin
        toimintoja tai palveluita. Kun rekister&ouml;it Huawein ID:n tai kirjaudut sis&auml;&auml;n
        suorittaaksesi verkko-ostoksia, ladataksesi ohjelmistoja tai ostaaksesi palveluita, pyyd&auml;mme
        sinua toimittamaan asianmukaiset henkil&ouml;tiedot, kuten nimesi, s&auml;hk&ouml;postiosoitteesi,
        matkapuhelinnumerosi, tilaustietosi, toimitusosoitteesi ja maksutilasi.</p>
    <p>Huawei saattaa toimittaa sinulle pilvitallennustilaan liittyv&auml;t palvelut, jossa voit
        synkronoida ja varmuuskopioida joitakin tiedostoja, kuvia ja tietoja. </p>
    <p>Jotkut Huawein tuotteet mahdollistavat kommunikoinnin ja tietojen jakamisen muiden kanssa.
        Kun k&auml;yt&auml;t Huawein tuotteita jakaaksesi tietoja perheen ja yst&auml;vien kanssa,
        sinun t&auml;ytyy ehk&auml; luoda Huawei ID, joka sis&auml;lt&auml;&auml; tiettyj&auml;
        tietoja, jotka voidaan tehd&auml; julkisiksi, mukaan lukien lempinimi ja avatar. Huawei
        saattaa ker&auml;t&auml; tietoja n&auml;ihin ihmisiin liittyen, esim. heid&auml;n nimens&auml;,
        s&auml;hk&ouml;postiosoitteensa ja puhelinnumeronsa. Huawei ryhtyy asianmukaisiin ja
        tarpeellisiin toimenpiteisiin varmistaakseen toimittamiesi tietojen tietoturvan. Sinun t&auml;ytyy
        varmistaa, ett&auml; henkil&ouml;t joiden tietoja olet toimittamassa ymm&auml;rt&auml;v&auml;t,
        ett&auml; he ovat suostuneet siihen, ett&auml; heid&auml;n tietojaan toimitetaan
        Huaweille.</p>
    <p>Huawei saattaa pyyt&auml;&auml; sinua toimittamaan viranomaisten antaman henkil&ouml;todistuksen
        tai asianmukaisen kortin tiedot todisteeksi henkil&ouml;llisyydest&auml;si ja t&auml;ytt&auml;&auml;kseen
        laillisia vaatimuksia tai valtuuttaakseen tilien todelliset nimet, est&auml;&auml;kseen
        peliriippuvuutta tai vastaanottaakseen Internet-maksuja.</p>
    <p>2. Tiedot, joita Huawei ker&auml;&auml; palveluiden k&auml;yt&ouml;st&auml;</p>
    <p>Huawei ker&auml;&auml; tietoja laitteestasi ja siit&auml;, kuinka sin&auml; ja laitteet
        vaihtavat tietoja Huawein tuotteista ja palveluista. T&auml;m&auml;n tyyppiset tiedot sis&auml;lt&auml;v&auml;t
        seuraavaa:</p>
    <p>(1) Laitteen ja sovelluksen tiedot, kuten laitteen nimi, laitteen tunnistuskoodi (IMEI, ESN,
        MEID ja SN), laitteen aktivointiaika, laitteiston malli, k&auml;ytt&ouml;j&auml;rjestelm&auml;n
        versio, sovelluksen versio, ohjelmiston tunnistuskoodi ja laitteen ja sovelluksen asetukset
        (kuten alue, kieli, aikavy&ouml;hyke ja fontin koko).</p>
    <p>(2) Mobiiliverkon tiedot, kuten julkisen maalta k&auml;sin toimivan verkon (PLMN)
        palveluntarjoajan ID ja IP-osoite (Internet-protokolla).</p>
    <p>(3) Sis&auml;&auml;nkirjautumistiedot. Kun k&auml;yt&auml;t Huawein palveluita tai
        tarkastelet Huawein toimittamaa sis&auml;lt&ouml;&auml;, Huawei ker&auml;&auml; ja kirjaa
        automaattisesti joitakin tietoja, kuten k&auml;ytt&ouml;aika, kirjautumisten m&auml;&auml;r&auml;,
        IP-osoite ja tiedot tapahtumista (kuten virheet, kaatumiset, uudelleenk&auml;ynnistykset ja
        p&auml;ivitykset).</p>
    <p>(4) Sijaintitiedot. Huawei ker&auml;&auml;, k&auml;ytt&auml;&auml; ja k&auml;sittelee
        laitteesi arvioitua sijaintia, kun k&auml;yt&auml;t paikkaan perustuvia palveluita (kun
        esimerkiksi etsit, k&auml;yt&auml;t navigointiohjelmistoa tai tarkastelet tietyn paikan s&auml;&auml;tietoja).
        Paikkatiedot voidaan hankkia GPS:n, Wi-Fi<span id="_GoBack"/>:n tai palveluntarjoajan
        tunnuksen perusteella. Pyyd&auml;mme sinua valitsemaan sovellukset, joihin haluat ottaa
        sijaintiin liittyv&auml;t palvelut k&auml;ytt&ouml;&ouml;n. Voit poistaa k&auml;yt&ouml;st&auml;
        tiettyjen palveluiden sijaintiin liittyv&auml;t k&auml;ytt&ouml;oikeudet ja hyl&auml;t&auml;
        paikkatietojesi jakamisen.</p>
    <p>(5) Tiedot, joita tallennat Huawein palvelimille. Esimerkiksi tiedot, jotka lataat pilveen,
        tallennetaan Huawein palvelimiin, nopeaa k&auml;ytt&ouml;&auml; varten ja eri laitteiden v&auml;lill&auml;
        jakamista varten. Emme tarkastele Huawein palvelimille tallentamiasi tietoja.</p>
    <p>3. Tiedot kolmansien osapuolten l&auml;hteist&auml;</p>
    <p>Huawei ker&auml;&auml; tietoja sinusta julkisista ja kaupallisista l&auml;hteist&auml; lain
        sallimissa puitteissa. Huawei saattaa my&ouml;s ker&auml;t&auml; tiettyj&auml; tietoja
        kolmansien osapuolten verkkopalveluista, kuten aikaa, jolloin k&auml;yt&auml;t sosiaalisen
        verkon tili&auml; kirjautuaksesi Huawein verkkosivustolle.</p>
    <p>4. Muiden kuin tunnistettavien tietojen ker&auml;&auml;minen</p>
    <p>Muut kuin tunnistettavat tiedot viittaavat tietoihin, joita ei voida k&auml;ytt&auml;&auml;
        yksil&ouml;n tunnistamiseen. Esimerkkej&auml; muista kuin tunnistettavista tiedoista ovat
        verkkosivuilla vierailujen tilastotiedot, sovellusten lataukset ja tuotteen myyntivolyymit.
        Huawei ker&auml;&auml; tilastotietoja ymm&auml;rt&auml;&auml;kseen, kuinka asiakkaat k&auml;ytt&auml;v&auml;t
        sen tuotteita ja palveluita. N&auml;in se voi parantaa palveluitaan t&auml;ytt&auml;&auml;kseen
        paremmin vaatimuksesi. </p>
    <p>Pid&auml;mme henkil&ouml;tietosi ja muut kuin tunnistettavat tiedot erikseen ja k&auml;yt&auml;mme
        niit&auml; kaikkia erikseen. Saattaa tapahtua, ett&auml; Huawei ker&auml;&auml;, k&auml;ytt&auml;&auml;,
        paljastaa ja siirt&auml;&auml; muita kuin tunnistettavia tietoja muihin tarkoituksiin oman
        harkintansa mukaisesti.</p>
    <p><br/></p>
    <p>B. Kuinka Huawei k&auml;ytt&auml;&auml; henkil&ouml;tietojasi</p>
    <p>Huawei saattaa k&auml;ytt&auml;&auml; henkil&ouml;tietojasi seuraaviin tarkoituksiin:</p>
    <p>(1) Huaweilta ostamiesi henkil&ouml;kohtaisten tuotteiden ja kodin tuotteiden rekister&ouml;imiseen</p>
    <p>(2) Huawein ID:n rekister&ouml;imiseen, niin ett&auml; voit nauttia laajasta valikoimasta
        mobiilituotteita ja toimintoja</p>
    <p>(3) pyyt&auml;miesi tuotteiden ja palveluiden toimittamiseen, rekister&ouml;intiin,
        aktivointiin ja vahvistukseen tai suorittamaan muutoksia ja tarjoamaan teknist&auml; tukea
        ja myynnin j&auml;lkeisi&auml; palveluita edell&auml; mainituille tuotteille vaatimustesi
        perusteella</p>
    <p>(4) l&auml;hett&auml;&auml;kseen sinulle k&auml;ytt&ouml;j&auml;rjestelm&auml;p&auml;ivityksi&auml;
        ja asennusta koskevia huomautuksia</p>
    <p>(5) tarjotakseen mukautetun k&auml;ytt&auml;j&auml;kokemuksen ja sis&auml;ll&ouml;n</p>
    <p>(6) l&auml;hett&auml;&auml;kseen tietoja tuotteista ja palveluista, joista olet mahdollisesti
        kiinnostunut, ja kutsuakseen sinut Huawein markkinatoimintoihin ja markkinakyselyihin tai l&auml;hett&auml;&auml;kseen
        sinulle markkinointitietoja. Jos et halua vastaanottaa kyseisi&auml; tietoja, voit peruuttaa
        tilauksesi milloin tahansa.</p>
    <p>(7) suorittaakseen sis&auml;isi&auml; tarkastuksia, data-analyysej&auml; ja tutkimuksia,
        analysoidakseen liiketoiminnan tehokkuutta ja mitatakseen markkinaosuuksia ja parantaakseen
        Huawein tuotteita ja palveluita</p>
    <p>(8) synkronoidakseen, jakaakseen ja tallentaakseen tietoja, joita olet ladannut, sek&auml;
        tietoja, joita tarvitaan lataustoiminnoissa</p>
    <p>(9) ehk&auml;ist&auml;kseen menetyksi&auml; ja petoksen vastaisia toimia tehokkaammin</p>
    <p>(10) noudattaakseen lakeja ja s&auml;&auml;d&ouml;ksi&auml;, esim. verot ja viranomaispyynn&ouml;t</p>
    <p>(11) suorittaakseen muita erityisiin palveluihin liittyvi&auml; toimintoja tai suostumuksesi
        perusteella suoritettavia toimintoja.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Kuinka Huawei k&auml;ytt&auml;&auml; ev&auml;steit&auml; ja
        samanlaisia tekniikoita</p>
    <p>A. Ev&auml;ste</p>
    <p>Ev&auml;ste on tekstitiedosto, jonka verkkopalvelin tallentaa tietokoneelle tai
        mobiililaitteeseen, ja vain palvelin voi palauttaa ja lukea ev&auml;steen luoman sis&auml;ll&ouml;n.
        Ev&auml;steet ovat ainutlaatuisia k&auml;ytt&auml;m&auml;llesi selaimelle tai
        mobiilisovellukselle. Ev&auml;steen teksti sis&auml;lt&auml;&auml; usein tunnisteita, kuten
        sivustojen nimi&auml; ja joitakin numeroita ja merkkej&auml;.</p>
    <p>Joskus Huawei tallentaa ev&auml;steit&auml; tietokoneelle tai mobiililaitteisiin
        parantaakseen k&auml;ytt&auml;j&auml;kokemusta, mukaan lukien seuraavat skenaariot:</p>
    <p>(1) Tekniset ev&auml;steet: Sis&auml;&auml;nkirjautuminen ja vahvistus. Kun k&auml;yt&auml;t
        Huawein ID:t&auml; kirjautuaksesi verkkosivustolle, istuntoon perustuvat ev&auml;steet
        varmistavat, ett&auml; vierailusi t&auml;ll&auml; sivustolla on mahdollisimman sujuva.</p>
    <p>(2) Mukautetut ev&auml;steet: Mieltymyksiesi ja asetustesi tallennustila. Verkkosivusto voi k&auml;ytt&auml;&auml;
        ev&auml;steit&auml; asetusten tallentamiseen, kuten kieliasetukset ja fontin koko
        tietokoneellasi tai mobiililaitteessasi, tavarat ostoskorissasi, sek&auml; muut
        selainasetukset.</p>
    <p>(3) Mainostusev&auml;steet. Huawei k&auml;ytt&auml;&auml; ev&auml;steit&auml; ker&auml;t&auml;kseen
        tietoja verkkotoiminnoistasi ja mielenkiinnon kohteistasi ja tarjotakseen sinulle mainoksia,
        jotka vastaavat eniten mielenkiinnon kohteitasi.</p>
    <p>(4) Tilastolliset ev&auml;steet. Ev&auml;steiden avulla Huawei voi ker&auml;t&auml; tietoja
        siit&auml;, kuinka k&auml;yt&auml;t verkkosivustojamme ja muita sovelluksia, joko yksitt&auml;isell&auml;
        k&auml;ynnill&auml; (istunnon ev&auml;steen avulla) tai toistuvilla k&auml;ynneill&auml;
        (pysyv&auml;n ev&auml;steen avulla).</p>
    <p>(5) Sosiaalisen median ev&auml;steet. Sosiaalisen median ev&auml;steet yhdistet&auml;&auml;n
        kolmansien osapuolten tarjoamiin palveluihin, kuten &quot;Tykk&auml;&auml;n&quot;-painike ja
        &quot;Jaa&quot;-painike. Kolmas osapuoli tarjoaa n&auml;m&auml; palvelut, kun se huomaa, ett&auml;
        olet vieraillut verkkosivustoillamme.</p>
    <p>Voit hallita tai poistaa ev&auml;steit&auml; omien mieltymystesi mukaisesti. Lis&auml;tietoja
        on osoitteessa <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. Voit
        tyhjent&auml;&auml; kaikki tietokoneellesi tallennetut ev&auml;steet. Uusimmat
        verkkoselaimet tarjoavat my&ouml;s mahdollisuuden est&auml;&auml; ev&auml;steet. Ev&auml;steiden
        est&auml;minen vaatii kuitenkin k&auml;ytt&auml;j&auml;asetusten vaihtamisen joka kerta, kun
        vierailet verkkosivustollamme. Tiedot ev&auml;steiden asetusten hallitsemisesta l&ouml;ytyv&auml;t
        t&auml;&auml;lt&auml;: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Jos tyhjenn&auml;t ev&auml;steet, sinun t&auml;ytyy muuttaa asetuksiasi seuraavalla kerralla,
        kun k&auml;yt Huawein verkkosivustoilla. Huomaa, ett&auml; joissakin Huawein palveluissa
        vaaditaan ev&auml;steiden k&auml;ytt&ouml;&auml;. Ev&auml;steiden poistaminen k&auml;yt&ouml;st&auml;
        saattaa vaikuttaa n&auml;iden palveluiden joidenkin toimintojen k&auml;ytt&ouml;&ouml;n.</p>
    <p>B. Verkkoj&auml;ljitteet ja pikselitunnisteet</p>
    <p>Ev&auml;steiden lis&auml;ksi Huawei ja jotkut kolmannet osapuolet saattavat k&auml;ytt&auml;&auml;
        verkkoj&auml;ljitteit&auml; ja pikselitunnisteita verkkosivustoilla. Verkkoj&auml;ljite on
        tavallisesti s&auml;hk&ouml;inen graafinen kuva, joka on upotettu verkkosivustolle tai s&auml;hk&ouml;postiin,
        ja jonka avulla laitteesi ev&auml;steet tunnistetaan, kun selaat verkkosivustolla tai luet s&auml;hk&ouml;posteja.
        Pikselitunnisteiden avulla Huawei l&auml;hett&auml;&auml; s&auml;hk&ouml;posteja, jotka ovat
        luettavissasi, ja saa tiedot siit&auml;, onko s&auml;hk&ouml;postia avattu,</p>
    <p>Huawei ja jotkut kolmannet osapuolet k&auml;ytt&auml;v&auml;t n&auml;it&auml; tekniikoita
        erilaisiin tarkoituksiin, mukaan lukien palvelun k&auml;yt&ouml;n analysointi (yhdess&auml;
        ev&auml;steiden kanssa), ja tarjotakseen sinulle parempaa sis&auml;lt&ouml;&auml; ja
        mainoksia. Kun esimerkiksi saat s&auml;hk&ouml;postin Huaweilta, se saattaa sis&auml;lt&auml;&auml;
        napsautettavan URL-linkin Huawein sivustolle. Jos napsautat linkki&auml;, Huawei j&auml;ljitt&auml;&auml;
        vierailusi ja saa tietoja mieltymyksist&auml;si tuotteiden ja palveluiden suhteen, ja n&auml;iden
        perusteella pyrkii kehitt&auml;m&auml;&auml;n palveluitaan. Voit peruuttaa Huawein
        postituslistan rekister&ouml;itymisen milloin tahansa, jos et halua, ett&auml; verkkok&auml;ytt&auml;ytymist&auml;si
        j&auml;ljitet&auml;&auml;n t&auml;ll&auml; tavalla.</p>
    <p>C. Muu paikallinen tallennustila</p>
    <p>Huawei ja jotkut kolmannen osapuolen k&auml;ytt&auml;j&auml;t saattavat k&auml;ytt&auml;&auml;
        paikallisia tallennustilatekniikoita, esimerkiksi paikallisia jaettuja kohteita (kutsutaan
        my&ouml;s flash-ev&auml;steiksi) ja paikallista HTML5-tallennustilaa, tietyille tuotteille
        ja palveluille. N&auml;m&auml; tekniikat k&auml;ytt&auml;v&auml;t tietoja laitteellasi ev&auml;steiden
        tapaan ja voivat tallentaa joitakin tietoja toiminnoistasi ja mieltymyksist&auml;si. N&auml;m&auml;
        tekniikat saattavat kuitenkin k&auml;ytt&auml;&auml; erilaista mediaa kuin ev&auml;steet.
        Siksi et mahdollisesti voi hallita niit&auml; selainten vakioty&ouml;kalujen ja asetusten
        avulla. Lis&auml;tietoja Flash-ev&auml;steiden sis&auml;lt&auml;mist&auml; tiedoista saat
        napsauttamalla <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">t&auml;st&auml;</a>. </p>
    <p>D. J&auml;ljitt&auml;misen kieltok&auml;yt&auml;nt&ouml;</p>
    <p>Monet verkkoselaimet tarjoavat J&auml;ljitt&auml;misen kieltok&auml;yt&auml;nt&ouml;
        -toiminnot, joka julkaisee &Auml;l&auml; j&auml;ljit&auml; -pyynn&ouml;t verkkosivustoille.
        T&auml;ll&auml; hetkell&auml; suurimmat Internetin standardisointij&auml;rjest&ouml;t eiv&auml;t
        ole perustaneet k&auml;yt&auml;nt&ouml;j&auml;, joiden avulla verkkosivustojen pit&auml;isi
        k&auml;sitell&auml; n&auml;m&auml; pyynn&ouml;t. Jos otat J&auml;ljitt&auml;misen kieltok&auml;yt&auml;nt&ouml;
        -toiminnon k&auml;ytt&ouml;&ouml;n selaimellasi, kaikki Huawein verkkosivustot noudattavat t&auml;t&auml;
        pyynt&ouml;&auml;.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Kuinka Huawei jakaa henkil&ouml;tietojasi</p>
    <p>Emme jaa henkil&ouml;tietojasi muiden yritysten, organisaatioiden tai yksil&ouml;iden kanssa,
        ellei joku seuraavista ehdoista t&auml;yty:</p>
    <p>(1) Tietojen jakaminen suostumuksellasi: Kun Huawei on saanut suostumuksesi, se jakaa
        tietojasi, jotka olet valtuuttanut erityisten kolmansien osapuolten tai kolmansien
        osapuolten luokkien kanssa.</p>
    <p>(2) Jakaminen lakien ja s&auml;&auml;d&ouml;sten mukaan: Huawei saattaa jakaa lakien ja s&auml;&auml;d&ouml;sten
        vaatimia tietoja tai tietoja, joita tarvitaan laillisten riitatapausten ratkaisemiseen tai
        joita j&auml;rjestelm&auml;k&auml;ytt&auml;j&auml; tai oikeusviranomaiset vaativat.</p>
    <p>(3) Jakaminen Huawein osakkuusyritysten kanssa Jakaminen Huawein osakkuusyritysten kanssa:
        Tietosi saatetaan jakaa Huawein osakkuusyritysten kanssa vain nimenomaisiin ja laillisiin
        tarkoituksiin, ja jakaminen rajoitetaan vain palveluiden vaatimiin tietoihin. Vahvistamme
        esimerkiksi tilien globaalin yksil&ouml;llisyyden ennen kuin sallimme niiden rekister&ouml;innin.</p>
    <p>(4) Jakaminen liikekumppaneiden kanssa: Kumppanimme tarjoavat sinulle suoraan joitakin
        tuotteitamme ja/tai palveluitamme. Huawei saattaa my&ouml;s jakaa tietojasi niiden kanssa.
        Kumppanimme saattavat k&auml;ytt&auml;&auml; tietojasi tarjotakseen sinulle pyyt&auml;mi&auml;si
        tuotteita ja/tai palveluita (esim. kolmansien osapuolten myymi&auml; tuotteita Huawein s&auml;hk&ouml;isen
        kaupank&auml;yntiymp&auml;rist&ouml;n kautta, muiden yritysten Huawein sovellusten tarjoaman
        videosis&auml;ll&ouml;n kautta), ennusteiden tekemiseen mielenkiinnon kohteistasi sek&auml;
        mainosten, kampanjamateriaalien ja muiden materiaalien tarjoamiseen.</p>
    <p>(5) Palveluntarjoajien kanssa jakaminen: Huawei saattaa my&ouml;s paljastaa n&auml;it&auml;
        tietoja yrityksille, jotka tarjoavat palveluita meid&auml;n puolestamme. Esimerkkej&auml; n&auml;ist&auml;
        palveluista ovat palvelupuhelimet, s&auml;hk&ouml;postien l&auml;hett&auml;minen tai
        teknisen tuen tarjoaminen Huawein toimesta. Palveluntarjoajat voivat k&auml;ytt&auml;&auml;
        tietojasi vain palveluiden tarjoamiseen Huawein puolesta.</p>
    <p>(6) Huawei jakaa tietojasi, kun t&auml;h&auml;n on olemassa kohtuulliset vaatimukset,
        esimerkiksi t&auml;ytt&auml;&auml;kseen sovellettavan lain, s&auml;&auml;d&ouml;ksen tai t&auml;yt&auml;nt&ouml;&ouml;npanevan
        hallituksen pyynn&ouml;t.</p>
    <p>Skenaarioissa 3-6 Huawei varmistaa t&auml;m&auml;n jakamisen laillisuuden ja allekirjoittaa
        tiukan vaitiolovelvollisuuden (NDA) ja/tai tietojen k&auml;sittelyselosteet yritysten,
        organisaatioiden ja yksil&ouml;iden kanssa, joiden kanssa henkil&ouml;tiedot jaetaan. T&auml;m&auml;
        vaatii heit&auml; noudattamaan t&auml;t&auml; selostetta ja ryhtym&auml;&auml;n tarvittaviin
        luottamuksellisuutta ja tietoturvaa koskevia toimenpiteit&auml;, kun henkil&ouml;tietoja k&auml;sitell&auml;&auml;n.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Kuinka Huawei suojaa henkil&ouml;tietojasi</p>
    <p>Huawei pit&auml;&auml; henkil&ouml;tietojesi suojaamista eritt&auml;in t&auml;rke&auml;n&auml;
        ja on mukauttanut vakiomuotoisia toimialojen k&auml;yt&auml;nt&ouml;j&auml; suojatakseen
        henkil&ouml;tietoja ja est&auml;&auml;kseen niiden valtuuttamattoman k&auml;yt&ouml;n,
        paljastamisen, muokkauksen, vahingot tai menetyksen. T&auml;m&auml; saavuttamiseksi Huawei
        ryhtyy seuraaviin toimenpiteisiin:</p>
    <p>(1) Ryhdymme tarpeellisiin ja toteuttamiskelpoisiin toimenpiteisiin varmistaakseen, ett&auml;
        henkil&ouml;tietoja ker&auml;t&auml;&auml;n mahdollisimman v&auml;h&auml;n ja
        asianmukaisesti k&auml;ytt&ouml;tarkoituksen mukaan. S&auml;ilyt&auml;mme henkil&ouml;tietojasi
        vain niin kauan kuin t&auml;m&auml; on tarpeen t&auml;ss&auml; selosteessa ja tietyn
        tuotteen tai palvelun tietosuojaselosteessa on ilmoitettu, ellei laki vaadi tai salli s&auml;ilytysajan
        pident&auml;mist&auml;.</p>
    <p>(2) K&auml;yt&auml;mme erilaisia tekniikoita, kuten salaustekniikoita, varmistaaksemme
        tietojen luottamuksellisuuden siirrossa. Toteutamme luetettuja suojausmekaanikoita, joiden
        avulla suojaamme dataa ja tietojen tallennustilaa hy&ouml;kk&auml;yksilt&auml;.</p>
    <p>(3) Toteutamme k&auml;ytt&ouml;oikeuksien hallintamekaniikoita, joiden avulla varmistetaan,
        ett&auml; vain valtuutettu henkil&ouml;kunta voi k&auml;ytt&auml;&auml; henkil&ouml;tietojasi.
        Lis&auml;ksi hallitsemme erilaisia valtuutettuja henkil&ouml;kunnan j&auml;seni&auml; ja
        toteutamme hierarkiaa koskevia k&auml;ytt&ouml;oikeuksien hallintatoimia palvelun
        vaatimusten ja henkil&ouml;kunnan tasojen perusteella.</p>
    <p>(4) Valitsemme liiketoimintakumppanit ja palveluntarjoajat ja k&auml;yt&auml;mme henkil&ouml;tietojen
        salausvaatimuksia kaupallisissa sopimuksissa, tarkistuksissa ja arviointitoiminnoissa. </p>
    <p>(5) J&auml;rjest&auml;mme tietosuojaa ja turvallisuutta koskevia koulutuskursseja, testej&auml;
        ja julkisia aktiviteetteja kouluttaaksemme henkil&ouml;kuntaa henkil&ouml;tietojen
        suojaamiseen liittyen.</p>
    <p>Huawei on sitoutunut suojaamaan henkil&ouml;tietojasi. T&auml;st&auml; huolimatta mitk&auml;&auml;n
        tietoturvatoimet eiv&auml;t ole t&auml;ydellisi&auml; eik&auml; mik&auml;&auml;n tuote,
        palvelu, verkkosivusto, tietojen siirto, tietokonej&auml;rjestelm&auml; tai verkkoyhteys ole
        ehdottoman turvallinen.</p>
    <p><br/></p>
    <p>Voidaksemme selviyty&auml; mahdollisista riskeist&auml;, kuten henkil&ouml;tietojen
        vuotamisesta, vahingoista ja menetyksist&auml;, Huawei on kehitt&auml;nyt useita mekanismeja
        ja valvontakeinoja, m&auml;&auml;ritellyt selke&auml;sti tietoturvatapahtumat ja
        haavoittuvuudet sek&auml; niiden k&auml;sittelymenettely sek&auml; perustanut erityisen <a
                href="http://www.huawei.com/en/psirt" target="_blank">Turvallisuusneuvonnan ja
            turvallisuusilmoitus</a> -sivun. Huawei on perustanut t&auml;h&auml;n tarkoitukseen h&auml;t&auml;suunnitelmatiimin,
        joka toteuttaa tietoturvaa koskevaa suunnittelua, pyrkii pienent&auml;m&auml;&auml;n
        tappioita, analysoi, paikallistaa ja oikaisee ja suorittaa j&auml;ljitystoimintoja kyseisiin
        osastoihin tietoturvaan liittyvien tapausten osalta vaatimusten ja s&auml;&auml;d&ouml;sten
        k&auml;sittelemiseksi. </p>
    <p>Jos henkil&ouml;tietojen tietoturvaloukkauksia ilmenee, Huawei ilmoittaa sinulle
        asianmukaisten laillisten ja s&auml;&auml;d&ouml;ksellisten vaatimusten mukaisesti tapauksen
        perustiedot ja t&auml;st&auml; mahdollisesti seuraavat vaikutukset, toimenpiteet, joihin
        Huawei on ryhtynyt tai ryhtyy, ja ehdottaa aktiivisesta puolustuksesta ja riskin
        lievennyksest&auml; ja korjaavista toimenpiteist&auml;. Ilmoitus saattaa tapahtua s&auml;hk&ouml;postin,
        tekstiviestin, push-ilmoituksen jne. muodossa. Jos rekister&ouml;idyille on vaikeaa
        ilmoittaa yksitellen, ryhdymme asianmukaisiin toimiin turvallisuusohjeiden julkaisemiseksi.
        Lis&auml;ksi raportoimme my&ouml;s henkil&ouml;tietojen tietoturvaan liittyv&auml;t
        tapaukset valvontaviranomaisten vaatimusten mukaan.</p>
    <p><br/></p>
    <p>V. Kuinka voit hallita henkil&ouml;tietojasi</p>
    <p>A. K&auml;ytt&ouml;oikeus, oikaisu, poisto, tietojen siirrett&auml;vyys, k&auml;sittelyn
        rajoitus, k&auml;sittelyn vastustus.</p>
    <p>Lains&auml;&auml;d&auml;nt&ouml; joissakin maissa ja joillakin alueilla, joissa Huawei
        tarjoaa tuotteita ja palveluita tai joista Huawei k&auml;sittelee henkil&ouml;tietoja,
        tarjoaa kyseisille rekister&ouml;idyille oikeutta (t&auml;st&auml; eteenp&auml;in &quot;pyynn&ouml;t&quot;)
        Huawein s&auml;ilytt&auml;mien henkil&ouml;tietojen k&auml;ytt&ouml;&ouml;n, oikaisuun,
        poistoon, pyyhkimiseen, siirtoon, rajoittamiseen ja vastustamiseen ja k&auml;sittelyyn
        liittyen. Lis&auml;ksi sinulla on oikeudet tietojen siirrett&auml;vyyteen.</p>
    <p>1. Tilojen ja kanavien pyyt&auml;minen</p>
    <p>Rekister&ouml;ityjen pyynn&ouml;t t&auml;ytyy l&auml;hett&auml;&auml; Huawein tarkoitukseen
        varattujen tietosuojakanavien kautta. Pyynn&ouml;t ovat voimassa, vaikka pyyt&auml;j&auml;
        ei m&auml;&auml;rit&auml; lakeja, joiden perusteella pyynn&ouml;t tehd&auml;&auml;n. </p>
    <p>Rekister&ouml;ityjen pyynn&ouml;t voidaan aloittaa <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">Huawei Consumer
        BG -yrityksen virallisen verkkosivuston</a>, HiCare- tai Huawei ID -sovelluksen kautta. Jos
        rekister&ouml;idyt tekev&auml;t pyynn&ouml;t puhelinpalvelun, s&auml;hk&ouml;postin,
        verkkoasiakaspalvelun, palvelukeskuksen tai muun kanavan kautta, neuvomme rekister&ouml;ityj&auml;
        l&auml;hett&auml;m&auml;&auml;n pyynn&ouml;n virallisesti jonkin edell&auml; mainitun
        kanavan kautta viestinn&auml;n edist&auml;miseksi ja helpottamaan yhteydenpitoa ja
        palautteen antamista. Tarkoitukseen varatut rekister&ouml;ityjen pyynt&ouml;kanavat on
        tarkoitettu rekister&ouml;ityjen laillisten mielenkiinnon kohteiden suojaamiseen, Huawein
        normaalin toiminnan varmistamiseksi ja est&auml;m&auml;&auml;n rekister&ouml;ity&auml; v&auml;&auml;rink&auml;yt&ouml;ksilt&auml;
        tai petolliselta k&auml;yt&ouml;lt&auml;.</p>
    <p>2. Pyynt&ouml;jen voimassaolo</p>
    <p>Useimpien lakien mukaan rekister&ouml;ityjen t&auml;ytyy noudattaa tiettyj&auml; vaatimuksia,
        kun he tekev&auml;t pyynt&ouml;j&auml;. T&auml;ss&auml; selosteessa rekister&ouml;idyilt&auml;
        vaaditaan seuraavaa:</p>
    <p>(1) l&auml;hett&auml;m&auml;&auml;n pyynn&ouml;t tarkoitukseen varattujen Huawein tarjoamien
        kanavien kautta (Huawei Consumer BG -yrityksen virallisen verkkosivuston, HiCare- ja Huawei
        ID -sovelluksen kautta)</p>
    <p>(2) tarjoamaan Huaweille riitt&auml;v&auml;t tiedot henkil&ouml;llisyyden vahvistamiseksi
        (varmistamaan, ett&auml; pyynn&ouml;t l&auml;hett&auml;neet ovat itse rekister&ouml;ityneit&auml;
        henkil&ouml;it&auml; tai n&auml;iden valtuuttamia henkil&ouml;it&auml;)</p>
    <p>(3) varmistamaan, ett&auml; pyynn&ouml;t ovat tarkkoja ja toteuttamiskelpoisia.</p>
    <p>On olemassa lakien ja s&auml;&auml;d&ouml;sten s&auml;&auml;t&auml;mi&auml; olosuhteita,
        joissa Huawein ei ehk&auml; tarvitse noudattaa pyynt&ouml;j&auml; t&auml;ysin tai
        lainkaan.</p>
    <p><br/></p>
    <p>B. Suostumuksen peruuttaminen </p>
    <p>Voit muuttaa valtuutetun henkil&ouml;tietojen ker&auml;yskohdetta tai peruuttaa suostumuksesi
        ilman, ett&auml; t&auml;m&auml; vaikuttaa k&auml;sittelytoimien laillisuuteen suostumuksen
        perusteella tai ennen kyseist&auml; peruuttamista.</p>
    <p>Oikeuksiasi voidaan k&auml;ytt&auml;&auml; poistamalla tiedot, poistamalla k&auml;yt&ouml;st&auml;
        n&auml;ihin liittyv&auml;t toiminnot tai m&auml;&auml;ritt&auml;m&auml;ll&auml;
        tietosuoja-asetukset Huawein tuotteellesi. Huawei julkaisee tiettyjen tuotteiden ja
        palveluiden suostumusta koskevat peruuttamismenetelm&auml;t tietosuojaselosteessa tai
        kyseisten tuotteiden ja palveluiden t&auml;ydent&auml;v&auml;ss&auml; selosteessa yll&auml;
        olevan osan A mukaisesti.</p>
    <p><br/></p>
    <p>C. Huawein ID:n rekister&ouml;innin poistaminen</p>
    <p>Voit poistaa Huawein ID-tunnukseen liittyvien tuotteiden rekister&ouml;innin. Kun olet
        poistanut tuotteesi rekister&ouml;innin, lopetamme tuotteiden ja palveluiden tarjoamisen ja
        poistamme henkil&ouml;tietosi, ellei laki toisin m&auml;&auml;r&auml;&auml;. Tili&auml;si ei
        ole mahdollista palauttaa rekister&ouml;innin poistamisen j&auml;lkeen. Sinun t&auml;ytyy
        rekister&ouml;id&auml; uusi Huawein ID, jos haluat k&auml;ytt&auml;&auml; Huawein tuotteita
        tai palveluita uudelleen. Voit l&auml;hett&auml;&auml; rekister&ouml;innin poistoa koskevan
        hakemuksen ja suorittaa prosessin loppuun asetusvalikossa, kun olet kirjautunut sis&auml;&auml;n
        Huawei ID -tunnukseen laitteellasi, sovelluksissasi tai julkisella verkkosivustolla.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Kuinka Huawei suojaa lasten henkil&ouml;tietoja</p>
    <p>Huawein henkil&ouml;kohtaiset tuotteet ja kodin tuotteet on tarkoitettu aikuisille. Jos
        lapset kuitenkin k&auml;ytt&auml;v&auml;t Huawein tuotteita ja palveluita, tiedostamme ylim&auml;&auml;r&auml;isten
        suojatoimien merkityksen tietoturvan ja turvallisuuden suojaamiseksi. Huawei m&auml;&auml;ritt&auml;&auml;
        paikallisten alueellisten lakien mukaisen t&auml;ysi-ik&auml;isyyden m&auml;&auml;rityksen
        mukaisesti, ovatko rekister&ouml;idyt lapsia.</p>
    <p>Kun lasten henkil&ouml;tietoja ker&auml;t&auml;&auml;n vanhempain suostumuksella, k&auml;yt&auml;mme
        ja paljastamme tietoja vain lain sallimalla tavalla, johon lasten huoltajat nimenomaisesti
        suostuivat tai tapauksissa, joissa t&auml;m&auml; on tarpeellista lasten suojaamiseksi.
        Vanhempainvastuunkantajat, joiden t&auml;ytyy k&auml;ytt&auml;&auml;, muokata tai poistaa
        lasten tai holhouksen alaisena olevien henkil&ouml;iden henkil&ouml;tietoja, voivat ottaa
        meihin yhteytt&auml; kappaleen &quot;IV. &quot;Kuinka Huawei suojaa henkil&ouml;tietojasi&quot;
        mukaisesti.</p>
    <p>Jos Huawei tahattomasti ker&auml;&auml; lasten henkil&ouml;tietoja hankkimatta lupaa
        todistettavalta vanhempainvastuun haltijalta, se poistaa tiedot heti, kun se tulee t&auml;st&auml;
        tietoiseksi.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Linkit kolmansien osapuolten verkkosivustoille, tuotteisiin ja
        palveluihin</p>
    <p>Huawei-verkkosivustot, sovellusohjelmistot, tuotteet ja palvelut saattavat sis&auml;lt&auml;&auml;
        linkkej&auml; kolmansien osapuolten verkkosivustoihin, tuotteisiin ja palveluihin.
        Huawei-tuotteet ja palvelut saattavat my&ouml;s k&auml;ytt&auml;&auml; tai tarjota
        kolmansien osapuolten tuotteita tai palveluja, kuten esimerkiksi Huawein
        HiApp-sovelluskaupan julkaisemia kolmansien osapuolten sovelluksia.</p>
    <p>Kaikki kolmansien osapuolten verkkosivustoihin, tuotteisiin ja palveluihin tarjotaan k&auml;ytt&auml;jille
        vain mukavuussyist&auml;. Sinun on itse m&auml;&auml;ritett&auml;v&auml; vuorovaikutuksesi n&auml;iden
        linkkien kanssa. Lue ennen henkil&ouml;tietojesi l&auml;hett&auml;mist&auml; kolmansille
        osapuolille n&auml;iden kolmansien osapuolten tietosuojak&auml;yt&auml;nn&ouml;t. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Henkil&ouml;tietojesi kansainv&auml;liset siirrot </p>
    <p>Tuotteemme ja palvelumme toimitetaan eri paikoissa sijaitsevilta resursseilta ja
        palvelimilta, ja jotta voimme tarjota tuotteitamme ja palveluitamme, meid&auml;n on ehk&auml;
        siirrett&auml;v&auml; henkil&ouml;tietosi useisiin maihin. Puolestasi toimivat valtuutetut
        Huawein henkil&ouml;st&ouml;n j&auml;senet ja kolmannet osapuolet voivat k&auml;ytt&auml;&auml;
        ja k&auml;sitell&auml; sinulta ker&auml;ttyj&auml; henkil&ouml;tietoja maassa tai alueella,
        joka poikkeaa maasta tai alueesta, jossa annoit henkil&ouml;tiedot, ja n&auml;iden maiden
        tietosuojalait saattavat olla heikommat. Kun siirr&auml;mme henkil&ouml;tietosi muihin
        maihin tai muille alueille, suojaamme henkil&ouml;tietosi t&auml;ss&auml; ilmoituksessa
        kuvatulla tavalla tai tavalla, joka ilmoitetaan sinulle tietojen ker&auml;yshetkell&auml;
        (esim. tietosuojailmoitus tai tietyn tuotteen tai palvelun lis&auml;ilmoitus).</p>
    <p>Huawei on toteuttanut maailmanlaajuiset tietosuojak&auml;yt&auml;nn&ouml;t erilaisten
        tietosuojalakien suojaamien henkil&ouml;tietojen k&auml;sittelemiseksi. Huawei siirt&auml;&auml;
        henkil&ouml;tiedot toimintamaidensa v&auml;lill&auml; sovellettavissa olevien
        tietosuojalakien mukaisesti, mukaan lukien tietoturvaan ja k&auml;sittelyyn liittyv&auml;t
        ehdot ja standardit. </p>
    <p>EU:n ja Sveitsin lains&auml;&auml;d&auml;nn&ouml;n vaatimuksia kunnioittaen sovellamme ja
        noudatamme olemassa olevia oikeudellisia vaatimuksia tarjoamalla riitt&auml;v&auml;n suojan
        henkil&ouml;tietojen siirt&auml;miseksi Euroopan talousalueen (&rdquo;ETA&rdquo;) tai
        Sveitsin ulkopuolelle. K&auml;yt&auml;mme erilaisia oikeudellisia mekanismeja, kuten
        standardeja sopimusehtoja, joiden avulla toteutamme henkil&ouml;tietojesi siirt&auml;misen
        rajojen yli tai toteutamme tietoturvamenetelmi&auml;, kuten tietojen anonymisointi ennen
        rajat ylitt&auml;v&auml;&auml; tiedonsiirtoa.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Kansainv&auml;liset k&auml;ytt&auml;j&auml;t</p>
    <p>Aspiegel Limited Irlannissa on rekisterinpit&auml;j&auml;, jos k&auml;yt&auml;t Huawein
        kuluttajan pilvipalveluja seuraavissa maissa ja seuraavilla alueilla: Euroopan talousalue
        (ETA) tai Sveitsi, Albania, Andorra, F&auml;rsaaret, Gibraltar, Gr&ouml;nlanti, Makedonian
        tasavalta, Moldova, Monaco, Montenegro, San Marino, Vatikaanivaltio, Japani, Etel&auml;-Korea,
        Yhdysvallat ja Kanada.</p>
    <p>Jos k&auml;yt&auml;t Yhdysvaltojen Huawei-verkkokauppaa (www.hihonor.com/us), tietoja
        hallitsee Huawei Device USA, Inc. </p>
    <p>Jos k&auml;yt&auml;t Euroopan Huawei-verkkokauppaa, tietoja hallitsee Huawei Technologies
        Dusseldorf GmbH.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>T&auml;m&auml;n selosteen p&auml;ivitykset</p>
    <p>Huawei pid&auml;tt&auml;&auml; oikeuden p&auml;ivitt&auml;&auml; t&auml;t&auml; selostetta
        milloin tahansa. </p>
    <p>Jos t&auml;t&auml; selostetta p&auml;ivitet&auml;&auml;n ajoittain, Huawei ilmoittaa
        muutoksista erilaisten kanavien kautta esimerkiksi julkaisemalla viimeisimm&auml;n version
        virallisella verkkosivustollamme: http://consumer.huawei.com.</p>
    <p>T&auml;m&auml;n selosteen suuria muutoksia ovat esimerkiksi:</p>
    <p>(1) Suuret muutokset palvelutiloissa, kuten esimerkiksi henkil&ouml;tietojen k&auml;sittelyss&auml;,
        k&auml;siteltyjen henkil&ouml;tietojen tyypeiss&auml; ja tavoissa, joilla henkil&ouml;tietoja
        k&auml;sitell&auml;&auml;n</p>
    <p>(2) Suuret muutokset omistajasuhteissa, organisaatiorakenteessa jne., kuten esimerkiksi
        yritystoiminnan mukauttamiseen liittyv&auml;t omistussuhteiden muutokset, konkurssi tai
        liiketoiminnan hankinta</p>
    <p>(3) Suuret muutokset henkil&ouml;tietojen jakamisessa, siirrossa tai paljastamisessa</p>
    <p>(4) Suuret muutokset oikeuksissasi liittyen henkil&ouml;tietojen k&auml;sittelemiseen ja
        tapoihin, joilla voit nauttia n&auml;ist&auml; oikeuksista</p>
    <p>(5) Muutokset Huawein osastoihin, yhteystietoihin ja valituskanaviin, jotka ovat vastuussa
        henkil&ouml;tietojen k&auml;sittelyn turvallisuudesta</p>
    <p>(6) Suuret henkil&ouml;tietojen tietoturvavaikutusten arviointiraporteissa havaitut
        riskit</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Kuinka ottaa meihin yhteytt&auml;</p>
    <p>Jo sinulla on kysymyksi&auml;, kommentteja tai ehdotuksia, ota yhteytt&auml; meihin
        vierailemalla<a href="http://consumer.huawei.com/en/privacy-questions/" target="_blank"> ota
            yhteytt&auml;</a> -sivulla tai l&auml;hett&auml;m&auml;ll&auml; ne maailmanlaajuisiin
        toimistoihimme. Voit katsoa t&auml;ydellisen luettelon Huawein toimistoista vierailemalla <a
                href="http://www.huawei.com/us/contact-us" target="_blank">toimistot maailmalla</a>
        -sivulla.</p>
    <p>Olemme m&auml;&auml;ritt&auml;neet henkil&ouml;kohtaisten tietojen k&auml;sittelemiseen
        erikoistuneen osaston (tai tietosuojavirkailijan). Voit ottaa heihin yhteytt&auml;
        osoitteella dpo@huawei.com.</p>
    <p><br/></p>
    <p>Huomautus: Erilaisista paikallisista laeista ja kielist&auml; johtuen paikalliset Huawein
        kuluttajaliiketoiminnan tietosuojaselosteen versiot saattavat poiketa t&auml;st&auml;
        versiosta. Jos ristiriitoja ilmenee, paikalliset versiot ovat voimassa.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. Kaikki oikeudet pid&auml;tet&auml;&auml;n.</p>
    <p/></div>
</body>
</html>